Follow

A new security vulnerability was found in the matrix-appservice-irc, for which we have a fix. If you have the provisioning API enabled, this is potentially exploitable, so we advise you to upgrade immediately.

github.com/matrix-org/matrix-a

Sign in to participate in the conversation
Matrix.org's Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!